/*

 Theme Name:  USRBP Benefits Divi Child Theme

 Theme URI:   https://usrbpartners.com

 Description:  Child Theme for Divi using the Benefits Site

 Author:       Kevin

 Author URI:   https://usrbpartners.com

 Template:     Divi

 Version:      1.0.0

*/

.benefits-plan-document {
  padding-bottom: 20px;
}

.plan-document-title {
  font-size: 18px;
  font-family: "Rubik", Helvetica, Arial, Lucida, sans-serif;
  font-weight: 500;
  padding-bottom: 10px;
}

.benefits-plan-website {
  padding-bottom: 20px;
}

.plan-website-name {
  font-size: 18px;
  font-family: "Rubik", Helvetica, Arial, Lucida, sans-serif;
  font-weight: 500;
  padding-bottom: 10px;
}

.benefits-plan-contact {
  padding-bottom: 20px;
}

.plan-contact-name {
  font-size: 18px;
  font-family: "Rubik", Helvetica, Arial, Lucida, sans-serif;
  font-weight: 500;
  padding-bottom: 10px;
}

.pa-blog-equal-height .pa-auto-height {
  height: auto !important;
}

.pa-blog-equal-height .pa-auto-margin {
  margin-top: 20px !important;
}

.benefits-grid-homepage {
  display: inline-grid;
  padding: 10px;
}

.benefit-grid-homepage-item {
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid rgba(0, 0, 0, 0.8);
  padding: 20px;
  font-size: 30px;
  text-align: center;
}

/* Media Query fix */
/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
}

.benefit-logo-img {
  max-height: 100px;
}